[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#55297: base-config: 0.6 still refuses to install, with non-descript error



Package: base-config
Version: 0.06
Severity: important

Preparing to replace base-config 0.05 (using .../base-config_0.06_i386.deb) ...
Unpacking replacement base-config ...
Setting up base-config (0.06) ...
dpkg: error processing base-config (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 base-config
E: Sub-process /usr/bin/dpkg returned an error code (1)


-- System Information
Debian Release: potato
Kernel Version: Linux phoenix 2.2.14 #1 Thu Jan 6 01:44:28 UTC 2000 i586 unknown

Versions of the packages base-config depends on:
ii  apt                         0.3.16                      Advanced front-end for dpkg
ii  debconf                     0.2.72                      Debian configuration management system


Reply to: